## python-astropy-affiliated 1.1

=== debian/changelog ===
python-astropy-affiliated (1.1) unstable; urgency=low

  * Add more affiliated packages

 -- Ole Streicher <olebole@debian.org>  Sun, 13 Dec 2015 13:03:15 +0100

python-astropy-affiliated (1.0) unstable; urgency=low

  * Initial release. (Closes: #793868)

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Sep 2015 10:27:21 +0200
