=== debian/control ===
Source: python-astropy-affiliated
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: http://www.astropy.org/affiliated/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-astropy-affiliated.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/python-astropy-affiliated.git

Package: python-astropy-affiliated
Architecture: all
Depends: python-astropy, ${misc:Depends}
Recommends: glueviz,
            python-aplpy,
            python-astroml,
            python-astroquery,
            python-astroscrappy,
            python-ccdproc,
            python-cpl,
            python-montage-wrapper,
            python-photutils,
            python-pyregion,
            python-reproject,
            python-spectral-cube,
            python-specutils,
            python-wcsaxes
Description: Collection of all astropy affiliated packages (Python 2)
 A major part of the Astropy project is the concept of “Affiliated
 Packages”. An affiliated package is an astronomy-related Python
 package that is not part of the astropy core package, but has
 requested to be included as part of the Astropy project’s
 community. These packages are expressing an interest in Astropy’s
 goals of improving reuse, interoperability, and interface standards
 for Python astronomy and astrophysics packages.
 .
 This metapackage installs all affiliated packages in their Python 2 version.

Package: python3-astropy-affiliated
Architecture: all
Depends: python3-astropy, ${misc:Depends}
Recommends: python3-aplpy,
            python3-astroquery,
            python3-astroscrappy,
            python3-ccdproc,
            python3-cpl,
            python3-montage-wrapper,
            python3-photutils,
            python3-pyregion,
            python3-reproject,
            python3-spectral-cube,
            python3-wcsaxes
Description: Collection of all astropy affiliated packages (Python 3)
 A major part of the Astropy project is the concept of “Affiliated
 Packages”. An affiliated package is an astronomy-related Python
 package that is not part of the astropy core package, but has
 requested to be included as part of the Astropy project’s
 community. These packages are expressing an interest in Astropy’s
 goals of improving reuse, interoperability, and interface standards
 for Python astronomy and astrophysics packages.
 .
 This metapackage installs all affiliated packages in their Python 3 version.
