=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	wget http://www.astropy.org/affiliated/registry.json
