## python-astropy-affiliated 1.2

=== debian/changelog ===
python-astropy-affiliated (1.2) unstable; urgency=low

  * Add ginga, glue, yt and all Python 3 versions

 -- Ole Streicher <olebole@debian.org>  Thu, 26 May 2016 18:03:30 +0200
