=== debian/control ===
--- 
+++ 
@@ -12,20 +12,22 @@
 Package: python-astropy-affiliated
 Architecture: all
 Depends: python-astropy, ${misc:Depends}
-Recommends: glueviz,
-            python-aplpy,
+Recommends: python-aplpy,
             python-astroml,
             python-astroquery,
             python-astroscrappy,
             python-ccdproc,
             python-cpl,
+            python-ginga,
+            python-glue,
             python-montage-wrapper,
             python-photutils,
             python-pyregion,
             python-reproject,
             python-spectral-cube,
             python-specutils,
-            python-wcsaxes
+            python-wcsaxes,
+            python-yt
 Description: Collection of all astropy affiliated packages (Python 2)
  A major part of the Astropy project is the concept of “Affiliated
  Packages”. An affiliated package is an astronomy-related Python
@@ -41,16 +43,21 @@
 Architecture: all
 Depends: python3-astropy, ${misc:Depends}
 Recommends: python3-aplpy,
+            python3-astroml,
             python3-astroquery,
             python3-astroscrappy,
             python3-ccdproc,
             python3-cpl,
+            python3-ginga,
+            python3-glue,
             python3-montage-wrapper,
             python3-photutils,
             python3-pyregion,
             python3-reproject,
             python3-spectral-cube,
-            python3-wcsaxes
+            python3-specutils,
+            python3-wcsaxes,
+            python3-yt
 Description: Collection of all astropy affiliated packages (Python 3)
  A major part of the Astropy project is the concept of “Affiliated
  Packages”. An affiliated package is an astronomy-related Python
