## python-astropy-affiliated 1.3

=== debian/changelog ===
python-astropy-affiliated (1.3) unstable; urgency=low

  * Add pyvo, galpy, gwcs, imexam
  * Remove wcsaxes (superseded by astropy)
  * Push Standards-Version to 4.0.0. Use https for Vcs fields.

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Aug 2017 16:21:49 +0200
