=== debian/control ===
--- 
+++ 
@@ -1,33 +1,37 @@
 Source: python-astropy-affiliated
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 9)
 Homepage: http://www.astropy.org/affiliated/
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-astropy-affiliated.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/python-astropy-affiliated.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-astropy-affiliated.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-astropy-affiliated.git
 
 Package: python-astropy-affiliated
 Architecture: all
 Depends: python-astropy, ${misc:Depends}
 Recommends: python-aplpy,
             python-astroml,
+            python-astroplan,
             python-astroquery,
             python-astroscrappy,
             python-ccdproc,
             python-cpl,
+            python-galpy,
             python-ginga,
             python-glue,
+            python-gwcs,
+            python-imexam,
             python-montage-wrapper,
             python-photutils,
+            python-pydl,
             python-pyregion,
+            python-pyvo,
             python-reproject,
             python-spectral-cube,
-            python-specutils,
-            python-wcsaxes,
-            python-yt
+            python-specutils
 Description: Collection of all astropy affiliated packages (Python 2)
  A major part of the Astropy project is the concept of “Affiliated
  Packages”. An affiliated package is an astronomy-related Python
@@ -44,20 +48,24 @@
 Depends: python3-astropy, ${misc:Depends}
 Recommends: python3-aplpy,
             python3-astroml,
+            python3-astroplan,
             python3-astroquery,
             python3-astroscrappy,
             python3-ccdproc,
             python3-cpl,
+            python3-galpy,
             python3-ginga,
             python3-glue,
+            python3-gwcs,
+            python3-imexam,
             python3-montage-wrapper,
             python3-photutils,
+            python3-pydl,
             python3-pyregion,
+            python3-pyvo,
             python3-reproject,
             python3-spectral-cube,
-            python3-specutils,
-            python3-wcsaxes,
-            python3-yt
+            python3-specutils
 Description: Collection of all astropy affiliated packages (Python 3)
  A major part of the Astropy project is the concept of “Affiliated
  Packages”. An affiliated package is an astronomy-related Python
