## python-astropy-affiliated 1.4

=== debian/changelog ===
python-astropy-affiliated (1.4) unstable; urgency=low

  * Removed python-montage-wrapper from python-astropy-affilliated
  * Removed python3-montage-wrapper from python3-astropy-affilliated
  * Push Standards-Version to 4.1.3 and compat to 11.

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Mar 2018 14:40:22 +0100
