=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 9)
-Homepage: http://www.astropy.org/affiliated/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-astropy-affiliated.git
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-astropy-affiliated.git
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
+Homepage: https://www.astropy.org/affiliated/
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-astropy-affiliated
+Vcs-Git: https://salsa.debian.org/debian-astro-team/python-astropy-affiliated.git
 
 Package: python-astropy-affiliated
 Architecture: all
@@ -24,7 +24,6 @@
             python-glue,
             python-gwcs,
             python-imexam,
-            python-montage-wrapper,
             python-photutils,
             python-pydl,
             python-pyregion,
@@ -58,7 +57,6 @@
             python3-glue,
             python3-gwcs,
             python3-imexam,
-            python3-montage-wrapper,
             python3-photutils,
             python3-pydl,
             python3-pyregion,
