## python-astropy-affiliated 1.5

=== debian/changelog ===
python-astropy-affiliated (1.5) unstable; urgency=medium

  * Update lists. Remove pypi downloads since they are no longer available
  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Dec 2018 14:14:10 +0100
