## python-astropy-affiliated 1.5+nmu1

=== debian/changelog ===
python-astropy-affiliated (1.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:45:43 +0800
