## python-astropy-affiliated 2.1

=== debian/changelog ===
python-astropy-affiliated (2.1) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Aug 2022 20:08:21 +0200

python-astropy-affiliated (2.0) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13
  * Set debhelper-compat version in Build-Depends.

  [ Ole Streicher ]
  * Exclude astropy itself from the list
  * Add coordinated package list
  * Create dependencies while package creation

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Aug 2022 13:57:56 +0200
