=== debian/control ===
Source: python-astropy-affiliated
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3,
               python3-apt
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-astropy-affiliated
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-astropy-affiliated.git
Homepage: https://www.astropy.org/affiliated/
Rules-Requires-Root: no

Package: python3-astropy-affiliated
Architecture: all
Depends: python3-astropy,
         ${misc:Depends}
Recommends: ${astropy:Affiliated}
Description: Collection of all astropy affiliated packages
 A major part of the Astropy project is the concept of “Affiliated
 Packages”. An affiliated package is an astronomy-related Python
 package that is not part of the astropy core package, but has
 requested to be included as part of the Astropy project’s
 community. These packages are expressing an interest in Astropy’s
 goals of improving reuse, interoperability, and interface standards
 for Python astronomy and astrophysics packages.
 .
 This metapackage installs all affiliated packages.

Package: python3-astropy-coordinated
Architecture: all
Depends: python3-astropy,
         ${misc:Depends}
Recommends: ${astropy:Coordinated}
Description: Collection of all astropy coordinated packages
 Coordinated packages are Astropy enhancing packages that are
 maintained by the Astropy Project as a whole. In practice this means
 the Astropy coordination committee has administrative control of a
 coordinated package repository (delegated to the maintainers), and
 that maintainers of these packages have formal roles in the Astropy
 Project. In some cases these are packages identified by the core team
 as needing development separate from the core (either they are
 experimental or problem space-focused), while others started as
 affiliated packages but have become so important to the ecosystem
 that they grew to become coordinated.
 .
 This metapackage installs all coordinated packages.
