=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	wget http://www.astropy.org/affiliated/registry.json

override_dh_install:
	dh_install
	python3 debian/create_astropy_list.py
