## python-astropy-affiliated 2.1build1

=== debian/changelog ===
python-astropy-affiliated (2.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 21:03:59 +0000
